Delete a supplier
Deletes a supplier.
Required permissions: SUPPLIER
delete/tenants/{tenantUid}/suppliers/{supplierUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
supplierUidstringRequiredPattern:
Reference to a Supplier.
^[A-Za-z0-9-_]+tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/suppliers/{supplierUid}
DELETE /v2/tenants/{tenantUid}/suppliers/{supplierUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

